.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-e61b3b5d-7c50-753f-f2a9-105cdf9ce53f {
display: none !important;
}
.lfr-layout-structure-item-bc7a9dcc-067b-c8b4-9b91-b08a4217a3ee {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b6dba03-7a9f-4d59-6db1-791b86ed18c2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc3c0842-7f01-86b3-2d1b-5b99f683224c {
display: none !important;
}
.lfr-layout-structure-item-bb7743c8-5e19-e896-25cc-1100df0ff95f {
display: none !important;
}
.lfr-layout-structure-item-cb37edf8-7226-603a-d0ec-2068134ffe74 {
display: none !important;
}
.lfr-layout-structure-item-d948ad4a-f0bc-bff3-1d15-2bc7730171fd {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ceda65ee-f708-ff32-a479-6b53198aaead {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2103d4c3-dbbc-059b-41fe-48fb3e465606 {
display: none !important;
}
.lfr-layout-structure-item-8e56c2f1-4702-02c0-bb8d-bf4bdb9d3b11 {
display: none !important;
}
.lfr-layout-structure-item-7689a45b-6482-14ad-478e-9d41531964c4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0d68586-940c-a8f5-0dce-b44dbbc168ad {
display: none !important;
}
.lfr-layout-structure-item-895f789a-28f8-9075-246f-9b70fa94f9d7 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-acf264dd-7b57-985f-4806-b917af63a9f1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-daa85f45-61d2-29ee-380b-292a0b34189e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d948ad4a-f0bc-bff3-1d15-2bc7730171fd {
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-bc7a9dcc-067b-c8b4-9b91-b08a4217a3ee {
display: none !important;
}
.lfr-layout-structure-item-0b6dba03-7a9f-4d59-6db1-791b86ed18c2 {
display: none !important;
}
.lfr-layout-structure-item-daa85f45-61d2-29ee-380b-292a0b34189e {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ceda65ee-f708-ff32-a479-6b53198aaead {
display: none !important;
}
.lfr-layout-structure-item-cbce0cb4-41ea-31dc-7622-d1b741c6a059 {
display: none !important;
}
}